[Rainmeter]
Update=10000


[Variables]
;!!!!!! Define Image Path !!!!!!! path needs a backslash "\" at the end.
ImagePath="C:\Users\Rozar\Documents\Rainmeter\Skins\Music\Photo Slider\PHOTOS\"
; Define Subfolders (1 = Yes, 0 = NO)
subF=1
; FileFilter
fFilter=*.jpg;*.jpeg;*.png;*.bmp
; Monitor Resolution, example 1152x864 defined "-resize 1152 0"
MonitorResolution=-ratio -rtype lanczos -resize 1152 0
;>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>

; path is define HUD.Vision directory
rainmeter_dir=C:\Program Files\Rainmeter
dir=C:\Program Files\Rainmeter\Skins\rainmeter by ste ric\wallpaper

fontColor.Text=255, 255, 255, 160
bar.color=255, 255, 255, 50
graph.line1=255, 255, 255, 75
graph.line2=255, 255, 255, 37
border.color=255, 255, 255, 75

FontName=Calibri
FontHeight=8
FontHeight1=10
AntiAlias=1


[dock]
Meter=IMAGE
X=70
Y=140
W=100
H=50
ImageName=bg.png


[NactiObrazky]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#ImagePath#
FileFilter=#fFilter#
Subfolders=#subF#


[Obrazek]
MeasureName=NactiObrazky
Meter=IMAGE
X=17
Y=25
W=215
H=100


----------------------------------------------------------------

[TitlePhotos]
Meter=STRING
X=155
Y=160
StringStyle=Normal
StringAlign=RIGHT
FontColor=0, 150, 255, 255
FontSize=12
Fontface=AlphaMaleModern
AntiAlias=1
Text="Pictures"

=====================================================================================
